CREATE TABLE [C6Staging].[SPB_PROF_RISCHIO_TEST] (
	[CODICEPROFILO] varchar(20) NULL,
	[DESCRIZIONEPROFILO] varchar(128) NULL,
	[DESCRIZIONEPROFILOESTESA] varchar(256) NULL,
	[PERCENTUALEASSETAZIONARIO] decimal(5,2) NULL,
	[PERCENTUALEASSETOBBLIGAZIONARIO] decimal(5,2) NULL,
	[PERCENTUALEASSETMONETARIO] decimal(5,2) NULL,
	[VOLATILITADA] decimal(5,2) NULL,
	[VOLATILITAA] decimal(5,2) NULL,
	[RENDIMENTOATTESO] decimal(5,2) NULL,
	[VARTRIMESTRALE] decimal(5,2) NULL,
	[CODICECLASSERC] varchar(80) NULL
)
GO